:root {
    --primary: #9e0f11;
    --secondary: #242526;
    --third: #18191A;
    --body: #18191A;
    --grad: linear-gradient(270deg, #F73C47 0%, #c72127 100%);
    --fb: #3b5998;
    --tw: #1da1f2;
    --ins: radial-gradient(circle at 30% 107%, #fdf497 0%, #fdf497 5%, #fd5949 45%, #d6249f 60%, #285AEB 90%);
    --rss: orange;
    --yt: #d32323;
    --ws: #25d366;
    --viber: #8176d6;
    --tel: #0088cc;
    --catTextSize: 22px;
    --item-title-size: 16px;
    --font-family-sans-serif: "alexandria", -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
    --font-family-monospace: SFMono-Regular, Menlo, Monaco, Consolas, "Liberation Mono", "Courier New", monospace
}

.breadcrumb {
    display: flex;
    flex-wrap: wrap;
    padding: .75rem 1rem;
    margin-bottom: 1rem;
    list-style: none;
    background-color: #e9ecef;
    border-radius: 0
}

.rtl .breadcrumb-item + .breadcrumb-item, [dir=rtl] .breadcrumb-item + .breadcrumb-item {
    padding-right: .5rem;
    padding-left: 0;
    color: #6c757d;
    content: "/"
}

    .rtl .breadcrumb-item + .breadcrumb-item::before, [dir=rtl] .breadcrumb-item + .breadcrumb-item::before {
        padding-right: 0;
        padding-left: .5rem
    }

.breadcrumb-item + .breadcrumb-item::before {
    display: inline-block;
    padding-right: .5rem;
    color: #6c757d;
    content: "/"
}

.nav-pagination {
    float: right;
    width: 100%;
    justify-content: center
}

    .nav-pagination .pagination {
        display: flex;
        padding-left: 0;
        padding-right: 0;
        list-style: none;
        flex-wrap: wrap
    }

    .nav-pagination .page-link {
        position: relative;
        display: block;
        color: #9e0f11;
        text-decoration: none;
        background-color: #fff;
        border: 1px solid #dcdcdc;
        transition: all .35s ease;
        padding: .375rem .75rem;
        font-weight: bold
    }

        .nav-pagination .page-link:hover {
            z-index: 2;
            color: #fff;
            text-decoration: none;
            background-color: #9e0f11;
            border-color: #9e0f11
        }

        .nav-pagination .page-link:focus {
            z-index: 3;
            color: #fff;
            text-decoration: none;
            background-color: #9e0f11;
            border-color: #9e0f11
        }

    .nav-pagination .page-item:not(:first-child) .page-link {
        margin-right: 0
    }

    .nav-pagination .page-item:last-child .page-link {
        border-top-left-radius: .25rem;
        border-bottom-left-radius: .25rem
    }

    .nav-pagination .page-item:first-child .page-link {
        border-top-right-radius: .25rem;
        border-bottom-right-radius: .25rem
    }

    .nav-pagination .page-item.active .page-link {
        z-index: 3;
        color: #fff;
        text-decoration: none;
        background-color: #9e0f11;
        border-color: #9e0f11
    }

.nclist .item-li.lg {
    padding: 5px
}

    .nclist .item-li.lg .img-cont {
        float: left;
        border-radius: 5px
    }

@media(min-width: 570px) {
    .nclist .item-li.lg .img-cont {
        width: 150px;
        border-radius: 10px
    }

        .nclist .item-li.lg .img-cont:after {
            padding-top: 140px
        }
}

@media(min-width: 1300px) {
    .nclist .item-li.lg .img-cont {
        width: 180px
    }

        .nclist .item-li.lg .img-cont:after {
            padding-top: 60%
        }
}

@media(min-width: 1500px) {
    .nclist .item-li.lg .img-cont {
        width: 280px
    }

        .nclist .item-li.lg .img-cont:after {
            padding-top: 56.5%
        }
}

.nclist .item-li.lg .txt-cont {
    float: right;
    height: 140px;
    padding: 10px
}

    .nclist .item-li.lg .txt-cont h3 {
        line-height: 25px;
        height: auto;
        max-height: 100px;
        font-size: 16px;
        overflow: hidden;
        text-overflow: ellipsis
    }

    .nclist .item-li.lg .txt-cont p {
        /*display: none;*/
        line-height: 20px;
        height: auto;
        max-height: none;
        overflow: hidden;
        color: #393939;
        margin: 0
    }

@media(min-width: 570px) {
    .nclist .item-li.lg .txt-cont {
        width: calc(100% - 150px)
    }

        .nclist .item-li.lg .txt-cont p {
            /*display: none;*/
        }
}

@media(min-width: 1300px) {
    .nclist .item-li.lg .txt-cont {
        width: calc(100% - 180px)
    }

        .nclist .item-li.lg .txt-cont p {
            /*display: none;*/
        }
}

@media(min-width: 1500px) {
    .nclist .item-li.lg .txt-cont {
        width: calc(100% - 280px);
        overflow: hidden
    }

        .nclist .item-li.lg .txt-cont h3 {
            font-size: 20px
        }

        .nclist .item-li.lg .txt-cont p {
            display: block
        }
}

@media(max-width: 569px) {
    .nclist .item-li.lg.to-card-sm .img-cont {
        width: 100%
    }

        .nclist .item-li.lg.to-card-sm .img-cont:after {
            padding-top: 56.5% !important
        }

    .nclist .item-li.lg.to-card-sm .txt-cont {
        width: 100%;
        height: auto !important
    }

        .nclist .item-li.lg.to-card-sm .txt-cont:before {
            width: 80%;
            right: 10%;
            height: 5px;
            border-bottom-left-radius: 10px;
            border-bottom-right-radius: 10px;
            top: 0
        }

        .nclist .item-li.lg.to-card-sm .txt-cont h3 {
            max-height: none;
            height: auto
        }

        .nclist .item-li.lg.to-card-sm .txt-cont p {
            max-height: auto;
            height: auto
        }
}

@media(max-width: 767px) {
    .nclist .col-sm-12:first-child .item-li .img-cont {
        width: 100%
    }

        .nclist .col-sm-12:first-child .item-li .img-cont:after {
            padding-top: 56.25%
        }

    .nclist .col-sm-12:first-child .item-li .txt-cont {
        width: 100%;
        padding: 10px 0
    }
}
